﻿@using EPiServer.Core
@using EPiServer.Web.Mvc.Html

@model Vistajet_CMS.Models.Blocks.HomeImageTextBlock

<div class="row" style="width: 100%; height: 310px; text-align: center; display: table; border: 1px solid lightgray; margin-left: 1px">
    <div class="" style="">
        @Html.PropertyFor(m => m.Image)
        @*<img src="@Url.ContentUrl(Model.Image)" style="max-width: 100%; height: auto; display: table-cell; margin-left: auto; margin-right: auto" />*@
    </div>
    <div class="" style="display: table-row">
        <div style="padding-left: 15%; padding-right: 15%; margin-top: 15px">
                <p @Html.EditAttributes(x => x.BottomHeading) style="text-transform: uppercase; color: dimgray; font-size: 13px; ">@Model.BottomHeading</p>
        </div>
    </div>

</div>
